Ubuntu 8.04 LTS/9.10/10.04 LTS/10.10:xulrunner-1.9.1、xulrunner-1.9.2 の脆弱性(USN-1011-3)

high Nessus プラグイン ID 50412

言語:

概要

リモート Ubuntu ホストに 1 つ以上のセキュリティ関連パッチがありません。

説明

USN-1011-1 では Firefox の脆弱性が修正されました。この更新は、Xulrunner に対応する更新を提供します。

Morten Krakvik 氏が、Firefox におけるヒープベースのバッファオーバーフローを発見しました。ユーザーが騙されて悪意のあるサイトに移動した場合、攻撃者はサービス拒否を引き起こしたり、プログラムを起動するユーザーとして任意のコードを実行したりする可能性があります。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://usn.ubuntu.com/1011-3/

プラグインの詳細

深刻度: High

ID: 50412

ファイル名: ubuntu_USN-1011-3.nasl

バージョン: 1.17

タイプ: local

エージェント: unix

公開日: 2010/10/29

更新日: 2019/9/19

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

リスク情報

VPR

リスクファクター: Critical

スコア: 9.7

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 7.3

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:POC/RL:OF/RC:C

脆弱性情報

CPE: p-cpe:/a:canonical:ubuntu_linux:xulrunner-1.9, p-cpe:/a:canonical:ubuntu_linux:xulrunner-1.9.1, p-cpe:/a:canonical:ubuntu_linux:xulrunner-1.9.1-dbg, p-cpe:/a:canonical:ubuntu_linux:xulrunner-1.9.1-dev, p-cpe:/a:canonical:ubuntu_linux:xulrunner-1.9.1-gnome-support, p-cpe:/a:canonical:ubuntu_linux:xulrunner-1.9.1-testsuite, p-cpe:/a:canonical:ubuntu_linux:xulrunner-1.9.1-testsuite-dev, p-cpe:/a:canonical:ubuntu_linux:xulrunner-1.9.2, p-cpe:/a:canonical:ubuntu_linux:xulrunner-1.9.2-dbg, p-cpe:/a:canonical:ubuntu_linux:xulrunner-1.9.2-dev, p-cpe:/a:canonical:ubuntu_linux:xulrunner-1.9.2-gnome-support, p-cpe:/a:canonical:ubuntu_linux:xulrunner-1.9.2-testsuite, p-cpe:/a:canonical:ubuntu_linux:xulrunner-1.9.2-testsuite-dev, p-cpe:/a:canonical:ubuntu_linux:xulrunner-dev, cpe:/o:canonical:ubuntu_linux:10.04:-:lts, cpe:/o:canonical:ubuntu_linux:10.10, cpe:/o:canonical:ubuntu_linux:8.04:-:lts, cpe:/o:canonical:ubuntu_linux:9.10

必要な KB アイテム: Host/cpu, Host/Ubuntu, Host/Ubuntu/release, Host/Debian/dpkg-l

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2010/10/28

脆弱性公開日: 2010/10/27

エクスプロイト可能

CANVAS (CANVAS)

Metasploit (Mozilla Firefox Interleaved document.write/appendChild Memory Corruption)

参照情報

CVE: CVE-2010-3765

BID: 44425

USN: 1011-3